Subject: New query posted on job - Walk In - Desktop Support Engineer
From: [email-masked] on behalf of [email-masked] <[email-masked]>
To: [email-masked]
Date: Wed, 05 Feb 2020 03:23:29 +0530

Send your CV by SMS to any email ID, Anytime.

SMS SENDCVTO to 5607055

naukri.com
India's No.1 Job Site

Dear Recruiter,
Sachin Kharkwal has sent a query for the job Walk In - Desktop Support Engineer. Please find the query and profile summary of the applicant below <along with a document attached to this email>.

| |

| Query:

| | |
| Email | : | [email-masked]

| Query | : | Dear Team, Greetings for the day !! I am Sachin Kharkwal have 7 yr of IT support experience in Desktop, Server and Network Support (5 Yr in production Hero Moto Corp Ltd / Jubilant Generics Ltd). Currently I am working in InstaOffice Business Solution Pvt Ltd Noida location as a Network Engineer. I am looking for change the job and looking forward for an organization where I can work on Server/Network as well ERP. I have done Diploma in IT(10+2+3) and B-Tech IT (Distance Education).

| Profile Summary:

| | |
| Resume Headline | : | Looking for System and Network Admin.

| Key Skills | : | desktop support,system administrator,it executive,backup management,dhcp,dns,desktop support,system administrator,it executive,network administration,mcsa,active directory,ccna

| Name | : | Sachin Kharkwal

| Total Experience | : | Year(s)

| CTC | : | Rs. 2 lakh(s) 75 thousand(s)

| Current Employer | : | InstaOffice Business Solution Pvt Ltd

| Current Designation | : | Network Engineer

| Last Employer | : | Microland Ltd

| Last Designation | : | Engineer EUS

| Current Location | : | Delhi

| Preferred Location | : | Delhi / NCR, Noida

| Education | : | Diploma B-tech

View candidate's complete profile

You can reach us at

| |

1800 102 5558 | [email-masked] | Our Branches

Report a problem